<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="monthly" -->
<head><style>
table { border-spacing: 25px 10px;}
td {padding: 5px; font-weight: normal;}
th {text-align: left; padding: 10px; font-weight: bold;}
</style></head>
<title>Tech Squares 2016-2017 Saturday Dances</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Saturday Dance Schedule</h1>

<p>Tech Squares has largely stopped holding Saturday dances, partially due to lack of organizer interest. If you're a member excited about making one happen, see <a href="organizing-a-dance.html">Organizing a Dance</a>.</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
